body{
    background-color:rgb(63, 137, 221);
}
.popup{
    opacity: 0;
    width: 26%;
    height: 30vh;
    margin: auto;
    top:20%;
    background: white;
    box-shadow: 10px 10px 20px black;
}
.exitButton{
    transition: transform 200ms linear;
    float: right;
    border-collapse: separate; 
    border: none;
    background: transparent;
    margin-top: 10px;
    margin-right: 10px;
}
.exitButton:hover{
    margin-top: auto;
    margin-right: auto;
    transform: scale(1.5);
    margin-top: 10px;
    margin-right: 10px;
}
@font-face {
    font-family: 'font';
    src: url('font.otf');
}
h1{
    font-family: 'font';
    font-size: 40px;
    margin-left: 10px;
}
p{
    font-family: 'font';
    font-size: 20px;
    margin-left: 12px;
    max-width: 90%;
    margin-top:-20px;
}